<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [three-loader-3dtiles](./three-loader-3dtiles.md) &gt; [Runtime](./three-loader-3dtiles.runtime.md) &gt; [setElevationRange](./three-loader-3dtiles.runtime.setelevationrange.md)

## Runtime.setElevationRange() method

In point clouds when coloring by `PointCloudColoring.Elevation`<!-- -->, set the min/max elevation values - Default: `[0, 400]`<!-- -->.

<b>Signature:</b>

```typescript
setElevationRange(range: ReadonlyArray<number>): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  range | ReadonlyArray&lt;number&gt; |  |

<b>Returns:</b>

void

